import os


for i in range(1, 9):
    bs = 28
    if i == 5:
        bs = 24
    try:
        # os.system(f"python3 model.py --model 'lbpgruqa0{i} t0' --device '0 1 2 3' --batch_size {bs} --dataset KADID-10k --epochs 31")
        os.system(f"python3 model.py --model 'lbpgruqa0{i} t1' --device '4 5 6 7' --batch_size {bs} --dataset KADID-10k --epochs 31")
    except:
        print(f"err {i}")